﻿@charset "utf-8";

/* remove padding from body frame */
body
{
	padding: 10px;
	margin: 0px;
	background-color: #000000;
	color: #FFFFFF;
}

@media screen and (min-width: 900px)
{
	/* side-by-side orientation */
	.twoPartitions
	{
		width: 100%;
		height: 100%;
		-webkit-flex-direction: row;
		flex-direction: row;
		-webkit-flex-flow: row nowrap;
		-moz-flex-flow: row nowrap;
		-ms-flex-flow: row nowrap;
		flex-flow: row nowrap;
	}
}
@media screen and (max-width: 899px)
{
	/* top-to-bottom orientation */
	.twoPartitions
	{
		width: 100%;
		height: 100%;
		-webkit-flex-direction: column;
		flex-direction: column;
		-webkit-flex-flow: column nowrap;
		-moz-flex-flow: column nowrap;
		-ms-flex-flow: column nowrap;
		flex-flow: column nowrap;
	}
}

.screenPadding
{
	padding: 8px;
}

.content
{
	font-size: 14pt;
}

.disclaimer
{
	font-size: 10pt;
}

.review
{
	background-color: #222222;
	padding: 5px;
	margin: 10px 12px 10px 12px;
	border-radius: 10px;
}

.update
{
	padding: 10px 0px 10px 0px;
}

.featureImg
{
	max-width: 100%;
	max-height: 800px
}

a:link    {color: #EE6666}
a:visited {color: #EE6666}
a:hover   {color: #FF0000}
a:active  {color: #EE6666}

.excerpt
{
	max-width: 800px;
	font-family: Times, serif;
	font-size: 12pt;
	padding: 24px;
	color: #000000;
	background-color: #EEEEEE;
}